Tags

, , ,


Get my all books here….

https://leanpub.com/u/sanjibsinha

Laravel Authentication
As you know Adminer is a parallel powerful database handling engine that works like phpMyAdmin. Often we encounter a problem. While upgrading our Linux system, we need to update the PHP or MySQL version. While doing this When we type: http://localhost/adminer.php to open Adminer, we encounter an error like this:
None of the supported PHP extensions (MySQLi, MySQL, PDO_MySQL) are available.
To handle this common error what can be done? It can be solved by taking only two steps. sudo apt-get install php7.0-mysqlnd Next you have uncomment one line in ‘/etc/php/7.0/apache2/php.ini’. To do that open it in any editor; sudo gedit /etc/php/7.0/apache2/php.ini And just uncomment this line in Linux: extension=msql.so For Windows uncomment this line: extension=msql.dll That is all your Adminer will work fine.
Advertisements